こちらも気になります。Win7/2008用の修正は契約者のみ提供とのこと(MS確認済):CVE-2021-31194 - セキュリティ更新プログラム ガイド - Microsoft - OLE オートメーションのリモートでコードが実行される脆弱性